Bug 1420812 - DirectLUN dialog - missing label for 'Use Host' select-box
Summary: DirectLUN dialog - missing label for 'Use Host' select-box
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: 4.1.1.2
Assignee: Daniel Erez
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 14:54 UTC by Daniel Erez
Modified: 2017-04-21 09:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:43:58 UTC
oVirt Team: Storage
rule-engine: ovirt-4.1+
jbelka: testing_ack+


Attachments (Terms of Use)
DirectLUN dilaog - no 'Use Host' title (104.84 KB, image/jpeg)
2017-02-09 14:54 UTC, Daniel Erez
no flags Details
ok dialog (40.54 KB, image/png)
2017-03-16 09:32 UTC, Jiri Belka
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 72029 0 ovirt-engine-4.1 MERGED webadmin: directlun disk dialog - missing host label 2017-02-12 09:06:01 UTC

Description Daniel Erez 2017-02-09 14:54:39 UTC
Created attachment 1248830 [details]
DirectLUN dilaog - no 'Use Host' title

Description of problem:
Missing label for 'Use Host' select-box in new/edit DirectLUN disk dialog

Version-Release number of selected component (if applicable):
4.1

How reproducible:
100%

Additional info:
See attached screenshot.

Comment 1 Jiri Belka 2017-03-16 09:32:26 UTC
ok, rhevm-4.1.1.3-0.1.el7.noarch

Comment 2 Jiri Belka 2017-03-16 09:32:54 UTC
Created attachment 1263606 [details]
ok dialog


Note You need to log in before you can comment on or make changes to this bug.